.Box101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box74{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box306{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box107{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB8{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB8 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB8 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB8_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box309{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box710{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_13_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_13_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_13_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_13_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_17_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_17_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_17_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_17_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box719{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_22_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_22_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_22_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_22_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_24_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_24_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_24_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_24_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_24_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_26_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_26_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_28_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_28_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_28_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_28_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_28_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box730{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_33_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_33_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_33_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_33_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_35_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_35_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_35_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_35_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_35_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3136{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_37_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_37_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_37_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_37_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box741{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3138{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_42_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_42_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_42_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_42_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_42_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_44_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_44_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_44_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_44_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_46_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_46_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_46_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_46_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_46_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3147{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_48_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_48_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_48_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_48_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box750{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_53_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_53_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_53_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_53_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_53_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3156{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_57_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_57_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_57_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_57_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3158{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3060{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box770{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox172{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox172 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB721{
font-size:1.6rem;
}
.QAClassTB722{
font-size:1.6rem;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_72_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_72_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_72_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_72_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_72_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox173{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox173 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB731{
font-size:1.6rem;
}
.QAClassTB732{
font-size:1.6rem;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_73_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_73_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_73_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_73_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_73_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox174{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox174 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB741{
font-size:1.6rem;
}
.QAClassTB742{
font-size:1.6rem;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3075{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box776{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1077{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3178{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1079{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB80{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB80 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB80 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB80_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB80_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB80_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB80_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_1{
text-align:center;
width:100%;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
width: 960px;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid7_10_1{
margin:0 auto;
text-align:center;
width: 600px;
}
.IdIMG1_10{
text-align:center;
float:left;
}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid7_19_1{
margin:0 auto;
text-align:center;
width: 600px;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_28  img{
text-align:left;
}
#imgid7_30_1{
margin:0 auto;
text-align:center;
width: 600px;
}
.IdIMG1_30{
text-align:center;
float:left;
}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
#imgid7_41_1{
margin:0 auto;
text-align:center;
width: 600px;
}
.IdIMG1_41{
text-align:center;
float:left;
}
.IdIMG1_41 img{
margin: 0 auto;

}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_39  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_48  img{
text-align:left;
}
#imgid7_50_1{
margin:0 auto;
text-align:center;
width: 600px;
}
.IdIMG1_50{
text-align:center;
float:left;
}
.IdIMG1_50 img{
margin: 0 auto;

}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_55  img{
text-align:left;
}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_59  img{
text-align:left;
}
#imgid7_70_1{
margin:0 auto;
text-align:center;
width: 600px;
}
.IdIMG1_70{
text-align:center;
float:left;
}
.IdIMG1_70 img{
margin: 0 auto;

}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_62  img{
text-align:left;
}
#imgid7_76_1{
margin:0 auto;
text-align:center;
width: 960px;
}
.IdIMG1_76{
text-align:center;
float:left;
}
.IdIMG1_76 img{
margin: 0 auto;

}
div.IdCOM1_77{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_77  img{
text-align:left;
}
div.IdCOM1_79{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_79  img{
text-align:left;
}
